/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.4.1474242094
Updated: 2016-09-18 23:41:34

*/
#searchcatalogue {
	float: right;
	margin-top: 32px;
	text-align: right;
}
#searchcatalogue input[type="text"] {
	font-size:15px; 
	font-family: "Open Sans", Arial;
	padding: 7px !important;
	border: 1px solid #ccc;
	color: #acacac;
	background-color: #fff !important;
}
#searchsubmit {
    background: #356b9a;
    border: 0;
    color: #fff;
    display: inline-block;
    padding: 12px 15px 9px 15px;
    text-shadow: none;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
#searchsubmit:hover {
background: #eee;
    color: #356b9a;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
#searchsubmit:active {
	position:relative;
	top:1px;
}

#searchform div label{
display: none !important;
}

/*************STREET STORIES***************/
/*.street-template-default .widget_nav_menu, .tax-streets .widget_nav_menu {
	display: none;
}*/

.single-street .street img {
	float: right;
	margin: 0 0 30px 30px;
	padding-top: 160px;
	/* max-height: 400px; */
    	max-width: 300px;
	position: relative;
}

.single-street #left-area, .tax-streets #left-area {
   	width: 100%;
    	padding-bottom: 40px;
}
.single-street p {
	width: 70%;
}
.single-street .entry-title {
	display: none;
}
.street-title, .tax-streets .entry-title {
	color: #2F6696;
	font-size: 28px;
	font-weight: bold;
	line-height: 140%;
	margin: 4% 0 0 0;
}
.tax-streets .et_pb_post img {
	float: right !important;
	/* margin: 0 0 60px 30px; PF */
	margin: 65px 0 60px 30px;
	object-fit: fit;
    	max-width: 200px !important;
	position: relative;
}
.tax-streets .et_pb_post {
	clear: both;
    	margin-bottom: 120px;
}
.tax-streets .street-category {
	font-size: 28px;
	margin-bottom: 32px;
}
.tax-streets .street-prefix {
	font-weight: bold;
}
.tax-streets .street-taxo {
	color: #0094C2;
}
.tax-streets .pagination {
	display: none;
}
.tax-streets #main-content {
	margin-top: 40px;
}
.tax-streets .street-title, .tax-streets .street-taxonomy {
	display: none !important;
}
.tax-streets .street-description {
	width: 97%;
}

/*************END STREET STORIES***************/
#footer-widgets p {
    width: 100% !important;
}
.home #nav_menu-2, .home #menu-t-and-cs {
	display: none;
}
#main-content .container {
    padding-top: 0px;
}
.et_right_sidebar #left-area {
    float: left;
    padding-right: 0%;
}
.et_divi_100_custom_hamburger_menu__icon {
    width: 3rem !important;
    height: 3rem !important;
}
/*.et_divi_100_custom_hamburger_menu__icon div {
    background: #000;
    width: 100%;
    height: 0.5rem !important; 
    margin: 0.1rem auto !important;
    border-radius: 10px;
    -webkit-transition: 0.3s cubic-bezier(0.28, 0.55, 0.385, 1.65);
    transition: 0.3s cubic-bezier(0.28, 0.55, 0.385, 1.65);
    -webkit-transition-timing-function: cubic-bezier(0.28, 0.55, 0.385, 1.65);
    transition-timing-function: cubic-bezier(0.28, 0.55, 0.385, 1.65);
    -webkit-transform: 0;
    transform: 0;
    -webkit-transform-origin: center;
    transform-origin: center;
}*/
span.mobile_menu_bar:before {
    color: #326897 !important;
}
.widget_nav_menu a {
	color: #666;
}
.widget_nav_menu a:hover {
	color: #333;
}
.et_mobile_menu {
	padding: 0 !important;
}
.et_mobile_menu li a:hover {
    	background-color: #A6DBD1;
}
#nf-field-1, #nf-field-2, #nf-field-5 { 
	height: 40px !important;
	padding-left: 15px;
}
.nf-field-element textarea {
	padding-left: 15px;
}
#nf-field-4 {
	height: 40px !important;
}
#nf-field-3 {
	font-family: PT Sans, arial, helvetica, sans-serif;
	font-size: 11px;
	padding-top: 10px;
}
.nf-form-fields-required {
	color: #fff !important;
	margin-bottom: 12px;
}
.ninja-forms-req-symbol {
    color: #fff !important;
}
.et_pb_column_6 {
	background: rgba(217,217,217,.8) !important;
}
.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light {
	margin-bottom: 0px !important;
	margin-right: 0px !important;
}
#lc_taxonomy-2 a {
	color: #fff;
}
#lc_taxonomy-2 a:hover {
	color: #8CD2C7;
}
ul#lct-widget-streets {
	list-style-type: none;
	padding: 0 0 23px 0px;
}
#footer-info {
	font-size: 13px;
}
#footer-info a 	{
	font-weight: normal;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    	width: 22.875% !important;
}
.et_pb_gutters3 .footer-widget {
    	margin: 0 2% 2% 0 !important;
}
.tablepress tbody td, .tablepress tfoot th {
    	border-top: none !important;
}
#footer-widgets .tablepress td {
	padding: 0px !important;
}
#text-2, #nav_menu-2 {
	margin-bottom: 7% !important;
}
#text-4 {
	margin-bottom: 9% !important;
}
#nav_menu-2 {
	margin-bottom: 0% !important;
}
#nav_menu-3 {
	margin-bottom: 22% !important;
}
#main-footer .footer-widget h4 {
    color: #ffffff;
    font-weight: 700;
    font-size: 15px;
}
.wdform_page {
    background: transparent;
    padding: 15px 15px 15px 0px !important;
}
#top-header .container, #top-header .container a {
	color: #000;
}
#top-header.et-fixed-header a:hover {
	color: #0094C2;
}
#main-header {
	z-index: none !important;
}
.et_main_title .et_project_categories {
    font-size: 14px;
    display: block;
    margin: 20px 0 0 0;
}
/****************MOBILE STYLES****************/
@media (max-width: 980px) {

	#main-content {
    	padding-bottom: 0px !important;
	}
	.et_header_style_left #logo {
    	max-width: 100% !important;
	}
	.et_pb_text_0 h1 {
    	line-height: 100% !important;
	margin-bottom: 2%;
	}
	.tax-streets .et_pb_post img {
	float: none;
	margin-left: 0px;
	margin-bottom: 7%;
    	object-fit: cover;
    	width: 100% !important;
	}
	.tax-streets .street-taxo {
	line-height: 100%;
	}
	.single-street p {
    	width: 100%;
	}
	.single-street .street img {
   	float: none;
    	margin-left: 0px;
    	padding-top: 0px;
    	width: 100%;
    	vertical-align: bottom;
	}
	.tax-streets .et_pb_post {
    	margin-bottom: 7% !important;
    	min-height: auto;
	}
	#footer-widgets .footer-widget .fwidget {
    	margin-bottom: 16.21%;
    	width: 100%;
	}
}
